Bug 35553 - Noise with S3 Savage in XFree86-4.0.3-5
Noise with S3 Savage in XFree86-4.0.3-5
Status: CLOSED DUPLICATE of bug 34376
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-10 23:57 EDT by hjl
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-11 13:40:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hjl 2001-04-10 23:57:54 EDT
There are so many noises on S3 Savage in XFree86-4.0.3-5.  when
I move cursor.  Copy /usr/X11R6/lib/modules/drivers/savage_drv.o
from XFree86-4.0.3-1 fixes the problem.

BTW, it is on a Toshiba Portege 3480CT.
Comment 1 Mike A. Harris 2001-04-11 06:55:53 EDT
Hi HJ.  What chipset is it exactly?  A driver change fixed a bunch
of bugs for many, but introduced some for others.  ;o(

I'm trying to find out what all savage chips are affected.  There is a
new driver - 1.1.16 out I'm going to grab and put in the next build.
Comment 2 Mike A. Harris 2001-04-11 06:57:30 EDT
Could you look at bug #34376 and see if it is the same bug?
Comment 3 hjl 2001-04-11 13:40:40 EDT
Here is my chip info:

00:04.0 VGA compatible controller: S3 Inc. 86C270-294 Savage/MX-/IX (rev 11)
(prog-if 00 [VGA])
        Subsystem: Toshiba America Info Systems: Unknown device 0001
        Flags: bus master, medium devsel, latency 248, IRQ 11
        Memory at f0000000 (32-bit, non-prefetchable)
        Expansion ROM at 000c0000 [disabled]
        Capabilities: [dc] Power Management version 1

bug #34376 does sound familiar to my bug.
Comment 4 hjl 2001-04-11 14:28:48 EDT

*** This bug has been marked as a duplicate of 34376 ***

Note You need to log in before you can comment on or make changes to this bug.